Difference between revisions of "Brukdjin:Dzsijo/common.css"

no edit summary
(Created page with "body, .mw-body { font-family: "Work Sans", "Source Sans Pro", "Noto Sans", sans-serif; } →‎Covers some headers: →‎.mw-body h1, .mw-body h2 {: →‎font-family: "Papyrus", "Impact", fantasy, serif: →‎}: ")
 
No edit summary
 
(7 intermediate revisions by the same user not shown)
Line 1: Line 1:
body, .mw-body {  
body { font-size: xx-large; }
    font-family: "Work Sans", "Source Sans Pro", "Noto Sans", sans-serif;  
}
/* Covers some headers */ 
/*.mw-body h1, .mw-body h2 { */
/*    font-family: "Papyrus", "Impact", fantasy, serif  */
/*} */
343

edits